
.adContentBox {
	border: 1px solid #999;
	width: 100%;
	display: block;
	position: relative;
	min-height:164px;
	margin: 5px auto;
	overflow: hidden;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	line-height:18px;
}
.adContentBox h2.title, .drobneBox h2 {
	background: url('img/bgDark.png') top left repeat;
	display: inline-block;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	position: absolute;
	right: 24px;
	top: 0;
	padding: 5px;
	font-size: 18px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    text-shadow: 0 1px 1px rgba(0,0,0,0.5);
}
.adContentBox h2.title:hover, .drobneBox h2.title:hover {
	text-shadow: 0 0px 5px rgba(0,0,0,0.75);
}
.adContentBox a, .drobneBox a { color: #ddd; }
.adContentBox a:hover, .adContentBox a.mainlink:hover, .drobneBox a:hover { color: #ff3000; }
.adContentBox .mainlinks {
	bottom: 3px;
	right: 0;
	position: absolute;
}

.adContentBox a.mainlink {
	padding: 5px;
	margin: 6px;
	color: #aaa;
	text-shadow: 0 0px 5px rgba(0,0,0,0.5);
}

.adContentBox .desc {
	position: absolute;
	bottom: 21px;
	padding: 4px;
	color: #fff;
	width: 100%;
	right: 0;
	left: 0;
	background: url('img/darker.png') top left repeat;
}

.adContentBox .address {
	position: absolute;
	top: 36px;
	padding: 4px 6px;
	color: #fff;
	right: 0;
	border: 1px solid #000;
	border-right: none;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	background: url('img/darker.png') top left repeat;
}

.adContentBox .adminPanel {
	margin-left: 6px;
	margin-bottom: -2px;
}

.adContentBox .panel {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 20px;
	left: 0;
	right: 0;
	padding: 2px;
	padding-bottom: 0;
	color: #eee;
	background: url(img/reallyDark.png) top left repeat;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-left:-2px;
}


.drobneBox {
	border: 1px solid #999;
	width: 100%;
	display: block;
	position: relative;
	min-height:100px;
	margin: 5px auto;
	overflow: hidden;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	line-height:18px;
}

.drobneBox .image {
	float: left;
	width: 100px;
	height: 100px;
}

.drobneBox .text {
	position: absolute;
	top: 26px;
	left: 100px;
	right: 5px;
}
.drobneBox .text.nopict {
	left: 5px;
	
}
.drobneBox .admin {
	position: absolute;
	bottom: 0;
	height: 20px;
	right: 10px;
	padding: 2px;
	padding-bottom: 0;
	color: #eee;
	background: url(img/bgDark.png) top left repeat;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	border: 1px solid #000;
	border-bottom: none;
}
.drobneBox h2.title {
	font-size: 15px;
	padding: 3px 6px;
}

img.drobnePict {
	max-width: 220px;
	float: right;
}